Subject: catget, catopen etc functions
From: David Martinez <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2000 18:43:05 +0100

Hi,

I am trying to port to the cygwin environment an application that is
running in several UNIX platforms. The problem is that I can not compile
some routines that contain calls to catopen, catget and so on. I think
it means that these routines are not ported. Am I right ?
Can anyone help me ? Are the sources of these routines available for
compilation ?

Thanks in advance.

--
David Martínez-García
FSS International Europe
Av. Pérez Galdós 37-15
46018 Valencia
Spain
Tel +34 963 826 394
Fax +34 963 826 392

--
Want to unsubscribe from this list?
Send a message to [email-masked]